Bug 1441013 - python-unidiff-0.5.4 is available
Summary: python-unidiff-0.5.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-unidiff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 00:22 UTC by Upstream Release Monitoring
Modified: 2017-06-15 04:49 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-09 19:14:27 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-11 00:22:36 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.2-5.fc26
URL: https://github.com/matiasb/python-unidiff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11012/

Comment 1 Upstream Release Monitoring 2017-04-11 00:22:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/u/unidiff/unidiff-0.5.3.tar.gz to ./unidiff-0.5.3.tar.gz

Comment 2 Dan Callaghan 2017-05-19 00:32:53 UTC
There's no upstream changelog, but it looks like just some minor new APIs and fixes judging by the git history.

Comment 3 Dan Callaghan 2017-05-19 00:48:39 UTC
Going to hold off on building 0.5.3 right now, because it is not clear what the PyPI tarball is built from. It doesn't match git master: https://github.com/matiasb/python-unidiff/pull/23#issuecomment-302578975

Comment 4 Upstream Release Monitoring 2017-05-27 00:25:07 UTC
Latest upstream release: 0.5.4
Current version/release in rawhide: 0.5.2-5.fc26
URL: https://github.com/matiasb/python-unidiff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11012/

Comment 5 Upstream Release Monitoring 2017-05-27 00:25:11 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/u/unidiff/unidiff-0.5.4.tar.gz to ./unidiff-0.5.4.tar.gz

Comment 6 Upstream Release Monitoring 2017-05-29 03:28:19 UTC
dcallagh's python-unidiff-0.5.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=898444

Comment 7 Fedora Update System 2017-05-29 05:42:40 UTC
python-unidiff-0.5.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-af645db5a3

Comment 8 Fedora Update System 2017-05-29 05:42:47 UTC
python-unidiff-0.5.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b32d31a1dd

Comment 9 Fedora Update System 2017-05-29 05:42:53 UTC
python-unidiff-0.5.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0319a42894

Comment 10 Fedora Update System 2017-05-29 05:42:58 UTC
python-unidiff-0.5.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aed24746c5

Comment 11 Fedora Update System 2017-05-29 05:43:02 UTC
python-unidiff-0.5.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d537c3292e

Comment 12 Fedora Update System 2017-05-29 23:05:23 UTC
python-unidiff-0.5.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d537c3292e

Comment 13 Fedora Update System 2017-05-30 21:53:45 UTC
python-unidiff-0.5.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b32d31a1dd

Comment 14 Fedora Update System 2017-05-30 22:05:48 UTC
python-unidiff-0.5.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0319a42894

Comment 15 Fedora Update System 2017-05-31 01:03:21 UTC
python-unidiff-0.5.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aed24746c5

Comment 16 Fedora Update System 2017-05-31 01:03:55 UTC
python-unidiff-0.5.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-af645db5a3

Comment 17 Fedora Update System 2017-06-09 19:14:27 UTC
python-unidiff-0.5.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-15 04:48:01 UTC
python-unidiff-0.5.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-15 04:49:25 UTC
python-unidiff-0.5.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.